/*********************************************
 * Base
 ********************************************/

html {
    box-sizing: border-box;
}
*,
*::before,
*::after {
    box-sizing: inherit;
}

body {
    font-family: 'raleway', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #484848;
    line-height: 1.5;
}

a {
    text-decoration: none;
    color: inherit;
}

figure {
    margin: 0;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

label {
    cursor: pointer;
}

.button {
    display: inline-block;
    padding: 0.875em 1em 0.75em;
    line-height: 1;
    border-radius: 0.25em;
    background-color: #ddd;
    transition: opacity 0.3s ease;
}
.button:hover {
    opacity: 0.6;
}
.button--small {
    font-size: 0.75em;
}

.site {
    position: relative;
    overflow: hidden;
    padding-top: 11.9375em;
}

.container {
    position: relative;
    padding-right: 1.5em;
    padding-left: 1.5em;
    max-width: 90em;
    margin-right: auto;
    margin-left: auto;
}
@media ( min-width: 48em ) {
    .container {
        padding-right: 2.5em;
        padding-left: 2.5em;
    }
}
@media ( min-width: 60em ) {
    .site {
        padding-top: 18em;
    }
    .container {
        padding-right: 3em;
        padding-left: 3em;
    }
}

/*********************************************
 * Header
 ********************************************/

.site-header {
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    left: 0;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    transform: translate3d(0,0,0);
    transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}


.site-header--reduced {
    filter: drop-shadow(0 1px 6px rgba(0,0,0,0.2))
}

.site-header_logo {
    position: relative;
    font-size: 1em;
    max-width: 12em;
    margin: 0 auto;
    transform: translate3d(0,0,0);
    transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.site-header_logo a {
    position: relative;
    display: block;
    height: 0;
    text-indent: -99999em;
    overflow: hidden;
    padding-bottom: 74.47%;
    background-image: url('../img/logo.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.site-header_nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.site-header_nav li a {
    font-weight: 800;
    font-size: 1.25em;
    letter-spacing: 0.0375em;
    white-space: nowrap;
}

#menu-toggle {
    position: absolute;
    left: -9999em;
}
.menu-toggle {
    display: none;
}

@media ( max-width: 48em ) {
    .site-header--reduced .site-header_logo {
        transform: scale(0.5) translate3d(calc(-50vw - 30%),5.5em,0);
    }
    body:not(.page-home) .site-header .site-header_logo {
        transform: scale(0.5) translate3d(0,5.5em,0);
        margin-left: 0;
        transform-origin: left center;
    }
    .site-header_nav-wrap {
        right: 1.5em;
    }
}

@media ( min-width: 48em ) and ( max-width: 60em ) {

    .site-header--reduced .site-header_logo {
        transform: scale(0.5) translate3d(calc(-50vw - 100%),5.5em,0);
    }
    body:not(.page-home) .site-header .site-header_logo {
        transform: scale(0.5) translate3d(0,5.5em,0);
        margin-left: 0;
        transform-origin: left center;
    }

    .site-header_nav-wrap {
        right: 2.5em;
    }
}

@media ( max-width: 60em ) {

    .site-loader {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 99;
        background-color: #fff;
    }
    .loaded .site-loader {
        opacity: 0;
    }
    .site-header {
        background-color: #fff;
    }
    body:not(.page-home) .site-header,
    .site-header--reduced {
        transform: translate3d(0,-5.5em,0);
    }

    .site-header_nav-wrap {
    	position: absolute;
        top: 0;
        transform: translate3d(0,0,0);
        transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
    }
    body:not(.page-home) .site-header .site-header_nav-wrap,
    .site-header--reduced .site-header_nav-wrap {
        transform: translate3d(0,6.5em,0);
    }
    .menu-toggle {
    	position: relative;
    	display: inline-block;
    	background-color: transparent;
    	border-radius: 0;
    	color: #2699FB;
    	height: 1.25em;
    	width: 2em;
    	padding: 0;
    	text-indent: -9999em;
    	box-shadow: none !important;
    	outline: none;
    }
    .menu-toggle span {
    	position: absolute;
    	display: block;
    	top: 0;
    	right: 0;
    	bottom: 0;
    	left: 0;
    }
    .menu-toggle::before,
    .menu-toggle span::before,
    .menu-toggle span::after {
    	content: '';
    	position: absolute;
    	display: block;
    	width: 100%;
    	height: 0.2em;
    	border-radius: 0.25em;
    	background-color: #82302f;
    	transform: translate3d(0,0,0);
        transform-origin: center center;
    	transition: transform 0.3s ease, opacity 0.3s ease;
    }
    .menu-toggle::before {
    	top: 50%;
    	margin-top: -0.1em;
    }
    .menu-toggle span::after {
    	bottom: 0;
    }
    #menu-toggle:checked ~ .menu-toggle::before {
    	transform: scale(0);
    	opacity: 0;
    }
    #menu-toggle:checked ~ .menu-toggle span::before {
    	transform: rotate(45deg) translate3d(0.5em, 0.25em, 0);
    }
    #menu-toggle:checked ~ .menu-toggle span::after {
    	transform: rotate(-45deg) translate3d(0.5em, -0.25em, 0);
    }

    .site-header_nav {
    	position: absolute;
    	display: block;
        top: 1.5em;
    	right: -0.375em;
    	width: 14em;
    	background-color: #82302f;
    	text-align: left;
    	padding: 1em 0;
    	box-shadow: 0 3px 8px rgba(0,0,0,0.2);
    	margin-top: -0.25em;
    	margin-right: 9999em;
    	transform: translate3d(0,0,0) scale(0.4);
    	border-radius: 0.25em;
    	opacity: 0;
    	transform-origin: top right;
    	transition: transform 0.3s ease, opacity 0.3s ease, margin-right 0s linear 0.4s;
    }
    .site-header_nav::before {
    	content: '';
    	position: absolute;
    	display: block;
    	height: 1.25em;
    	width: 1.25em;
    	border-radius: 0.25em;
    	transform: rotate(45deg);
    	top: 0;
    	right: 0.625em;
    	margin-top: -0.375em;
    	background-color: inherit;
    }
    #menu-toggle:checked ~ .site-header_nav {
    	opacity: 1;
    	margin-right: 0;
    	transform: translate3d(0,1em,0) scale(1);
    	transition: transform 0.3s ease, opacity 0.3s ease;
    }


    .site-header_nav a {
    	position: relative;
        display: block;
    	padding: 0.5em 0;
    	color: #fff;
    }
    .site-header_nav li {
    	overflow: hidden;
    	padding: 0 1.5em;
    }
    .site-header_nav li + li a,
    .site-header_nav ul + ul li:first-child a {
    	border-top: 1px solid rgba(0,0,0,0.3);
    }
    .site-header_nav li.divide-top a {
    	border-top: 0 !important;
    }
    .site-header_nav a::before {
    	content: '';
    	position: absolute;
    	display: block;
    	width: 0.375em;
    	top: 0.5em;
    	bottom: 0.5em;
    	left: -1.70833333em;
    	margin-left: -1px;
    	background-color: rgba(0,0,0,0.3);
    	transition: transform 0.3s ease;
    	border-radius: 0 0.25em 0.25em 0;
    }
    .site-header_nav a:hover::before {
    	transform: translate3d(0.375em,0,0);
    }
    .site-header_nav li.button {
    	display: block;
    	margin-top: 0.375em;
    	margin-right: 1.5em;
    	margin-left: 1.5em;
    	margin-bottom: 1em;
    	padding: 0;
    	text-align: center;
    	line-height: auto;
    	height: 2.25em;
    }
    .site-header_nav li.button:last-child {
    	margin-bottom: 0.5em;
    }
    .site-header_nav li.button:active {
    	line-height: auto;
    }
    .site-header_nav li.button a {
    	line-height: 1;
    	border-top: 0;
    }
    .site-header_nav li.button:active a {
    	line-height: 1.2;
    }
    .site-header_nav li.button a::before {
    	display: none;
    }

    .site-header_nav li a {
        position: relative;
        padding: 0.5em 0.75em;
    }
}


@media ( min-width: 60em ) {

    .site-header {
        background-color: #fff;
    }
    .site-header--reduced {
        transform: translate3d(0,-6em,0);
    }
    .site-header_logo {
        z-index: 2;
    }
    .site-header_nav {
        margin-top: 1.5em;
        transform: translate3d(0,0,0);
        transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
    }
    .site-header--reduced .site-header_nav {
        transform: translate3d(0,-0.25em,0);
        transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
    }
    .site-header_nav ul {
        display: flex;
        justify-content: space-between;
    }

    .site-header_nav a {
        padding: 0.375em 0.75em 0.5em;
        border-radius: 0.25em;
        transition: background-color 0.3s ease, color 0.3s ease;
    }
    .site-header_nav a:hover,
    .site-header_nav a.active {
        color: #fff;
    }
    .site-header_nav a[href*="featured"]:hover,
    .site-header_nav a[href*="featured"].active {
        background-color: #2699FB;
    }
    .site-header_nav a[href*="events"]:hover,
    .site-header_nav a[href*="events"].active {
        background-color: #f79741;
    }
    .site-header_nav a[href*="map"]:hover,
    .site-header_nav a[href*="map"].active {
        background-color: #82302f;
    }
    .site-header_nav a[href*="entertainment"]:hover,
    .site-header_nav a[href*="entertainment"].active {
        background-color: #966FB4;
    }
    .site-header_nav a[href*="shopping"]:hover,
    .site-header_nav a[href*="shopping"].active {
        background-color: #ffd41d;
    }
    .site-header_nav a[href*="restaurants"]:hover,
    .site-header_nav a[href*="restaurants"].active {
        background-color: #7CC342;
    }
    .site-header_nav a[href*="stay"]:hover,
    .site-header_nav a[href*="stay"].active {
        background-color: #cc321d;
    }
    .site-header_nav a[href*="businesses"]:hover,
    .site-header_nav a[href*="businesses"].active {
        background-color: #2699FB;
    }

}
@media ( min-width: 60em ) {

    .site-header {
        transform: translate3d(0,-3em,0);
    }
    .site-header--reduced {
        transform: translate3d(0,-14em,0);
    }
    .site-header_logo {
        transform: translate3d(0,3em,0);
        animation: logo-expand 1.4s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
    }
    .site-header--reduced .site-header_logo {
        transform: translate3d(0,11em,0) scale(0.6);
    }
    .site-header_nav {
        display: flex;
        justify-content: space-between;
        margin-top: 4.5em;
        transform-origin: right center;
    }
    .site-header--reduced .site-header_nav {
        transform: translate3d(0,0.25em,0);
    }
    .site-header_nav ul {
        position: relative;
        transform: translate3d(0,0,0);
        width: calc(50% - 1.5em);
        transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0.2s;
    }
    .site-header_nav ul:first-child {
        transform-origin: left center;
    }
    .site-header_nav ul:last-child {
        transform-origin: right center;
    }
    .site-header--reduced .site-header_nav ul {
        transform: translate3d(0,0,0) scale(0.8);
        transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    }
}

@media ( min-width: 60em ) and (max-width: 70em) {
    .site-header_nav {
        font-size: 0.875em;
    }
}


/*********************************************
 * Cards
 ********************************************/

.card-list {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.card-list > li {
    margin-bottom: 1.5em;
}

.card-list_divider {
    width: 100% !important;
}
.card-list_divider span {
    display: block;
    height: 2em;
    width: 2em;
    margin: 1em auto;
    font-size: 2em;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 1px 8px rgba(0,0,0,0.1);
    text-align: center;
    line-height: 2;
    font-weight: 800;
}
.card {
    position: relative;
    background-color: #fff;
    box-shadow: 0 1px 6px rgba(0,0,0,0.1);
    overflow: hidden;
}
.card-list--wrap .card {
    width: 100%;
}
.card > a {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.card > a > * {
    width: 100%;
}
.card figure {
    position: relative;
    padding-bottom: 75%;
    margin: 0;
}
.card figure::after {
    content: '';
    position: absolute;
    right: -0.25em;
    bottom: -0.125em;
    left: -0.25em;
    height: 2em;
    background-image: url('../img/wave-photo-overlay.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
}
.card figure > img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    border: solid #fff;
    border-width: 0.5em 0.5em 0;
}
.card figure > img.logo {
    object-fit: contain;
    width: 80%;
    height: 80%;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
}
.card_content {
    position: relative;
    height: 100%;
    padding: 0.5em 1.5em 2.5em;
    transition: opacity 0.3s ease;
}
.card input:checked ~ a .card_content {
    opacity: 0.3;
}
.card--small .card_content {
    padding: 1.5em;
    min-height: 100%;
}
.card_logo {
    position: absolute !important;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
    background-color: #fff;
    height: 100%;
    width: 100%;
    padding: 2em;
    opacity: 0;
    transition: opacity 0.3s ease;
    /* background-color: #fff; */
}
.card > a:hover .card_logo {
    opacity: 1;
}
.card_logo img {
    position: relative;
    display: block;
    max-width: 80%;
    max-height: 80%;
    margin: 0 auto;
    transform: translate3d(0,1em,0);
    transition: transform 0.3s ease;
}
.card:hover .card_logo img {
    transform: translate3d(0,0,0);
}
.card h3 {
    margin: 0;
    font-size: 1.25em;
    font-family: 'Arvo', sans-serif;
    line-height: 1.4;
}
.card--event h3,
.card--small--has-link h3 {
    margin-right: 2.5em;
}
.card h3::after {
    content: '';
    display: block;
    width: 4em;
    height: 2px;
    margin-top: 0.5em;
    margin-bottom: 0.625em;
    background-color: #966FB4;
}
.colorize-featured .card h3::after {
    background-color: #2699FB;
}
.colorize-entertainment .card h3::after {
    background-color: #966FB4;
}
.colorize-shopping .card h3::after {
    background-color: #ffd41d;
}
.colorize-restaurants .card h3::after {
    background-color: #7CC342;
}
.colorize-stay .card h3::after {
    background-color: #cc321d;
}
.colorize-events .card h3::after {
    background-color: #f79741;
}

.card p {
    position: relative;
    margin: 0.5em 0 0;
    line-height: 1.6;
}
.card--event p {
    font-weight: 800;
}
.card input {
    position: absolute;
    left: -999em;
}

.card_meta {
    position: absolute;
    z-index: 5;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 2em 1.5em;
    border-top: 1px solid rgba(0,0,0,0.1);
    background-color: #fff;
    margin-top:  -1.5em;
    transform: translate3d(0,100%,0);
    transition: transform 0.4s ease;
}
input:checked ~ .card_meta {
    transform: translate3d(0,0,0);
}
.card_meta label {
    position: absolute;
    display: block;
    height: 3em;
    width: 3em;
    border-radius: 50% 50% 0 0;
    top: -2em;
    right: 0;
    transform: translate3d(-50%,-0.25em,0);
    background-color: #fff;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.1);
    transition: transform 0.4s ease, border-radius 0.3s ease;
}
input:checked ~ .card_meta label {
    border-radius: 50%;
    transform: translate3d(-50%,0.375em,0);
}
.card_meta label i {
    position: relative;
    display: block;
    height: 1em;
    width: 1.375em;
    margin: 0.75em auto 0;
    text-indent: -9999em;
    transform: translate3d(0,0,0) rotate(180deg);
}
input:checked ~ .card_meta label i {
    transform: translate3d(0.075em,0.45em,0) rotate(0deg);
}
.card_meta label i::before,
.card_meta label i::after {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    height: 0.25em;
    width: 1em;
    background-color: #ccc;
}
.card_meta label i::before {
    transform: rotate(-45deg);
    transform-origin: right center;
    margin-left: 0.25em;
}
.card_meta label i::after {
    transform: rotate(-45deg);
    transform: rotate(45deg);
    transform-origin: left center;
}

.card_categories,
.listing_categories {
    list-style: none;
    margin: 1em 0 0;
    padding: 0;
}
.card_categories li,
.listing_categories li {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    font-size: 0.75em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.card_categories li:not(:last-child)::after,
.listing_categories li:not(:last-child)::after {
    content: '\2022';
    margin-right: 0.375em;
    margin-left: 0.5em;
}

.card_description + .card_contact {
    position: absolute;
    bottom: 1.5em;
    left: 1.5em;
    display: inline-block;
    list-style: none;
    margin: 1em 0 0;
    padding: 0.25em 0.75em;
    background-color: #f3f3f3;
    border-radius: 0.25em;
    font-weight: 800;
}

.card_contact {
    list-style: none;
    margin: 0;
    padding: 0;
}
.card_contact li:first-child + li {
    margin-top: 0.5em;
}

.card--small {
    border-left: 0.5em solid #2699FB;
}
.colorize-entertainment .card--small {
    border-left-color: #966FB4;
}
.colorize-shopping .card--small {
    border-left-color: #ffd41d;
}
.colorize-restaurants .card--small {
    border-left-color: #7CC342;
}
.colorize-stay .card--small {
    border-left-color: #cc321d;
}
.colorize-events .card--small {
    border-left-color: #f79741;
}

.card_date {
    position: absolute;
    right: 1.5em;
    bottom: 1.5em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #f79741;
    color: #fff;
    border-radius: 0.25em;
    width: 4em;
    height: 4em;
    text-align: center;
}
.card_date span {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1;
}
.card_date strong {
    font-size: 1.75em;
    line-height: 0.8;
}

.card_datetime {
    display: inline-block;
    list-style: none;
    margin: 1em 0 0;
    padding: 0.25em 0.75em;
    background-color: #f3f3f3;
    border-radius: 0.25em;
}
.card_datetime li {
    display: inline-block;
}
.card_datetime li:not(:last-child)::after {
    content: '\2022';
    margin-right: 0.5em;
    margin-left: 0.75em;
}

.card .button-link {
    right: 1.5em;
    top: 1.5em;
    margin-top: 0;
}

.card_arrow {
    position: absolute;
    display: block;
    height: 1em;
    width: 1.375em;
    right: 1.25em;
    top: 2em;
    text-indent: -9999em;
    transform: translate3d(0,0,0) rotate(-90deg);
    transition: transform 0.3s ease;
}
a:hover .card_arrow {
    transform: translate3d(0.5em,0,0) rotate(-90deg);
}
.card_arrow::before,
.card_arrow::after {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    height: 0.25em;
    width: 1em;
    background-color: #ccc;
}
.card_arrow::before {
    transform: rotate(-45deg);
    transform-origin: right center;
    margin-left: 0.25em;
}
.card_arrow::after {
    transform: rotate(-45deg);
    transform: rotate(45deg);
    transform-origin: left center;
}

.card--small a h3 {
    margin-right: 1em;
}


@media ( min-width: 48em ) {

    /*.card-list {
        position: relative;
        display: flex;
        width: 100vw;
        left: 50%;
        margin: 0 0 0 -50vw;
        padding: 1.5em;
        white-space: nowrap;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }
    */
    .card-list {
        position: relative;
        display: flex;
        padding: 1.5em 0;
        width: calc(100% + 1.5em);
    }
    .card-list--wrap {
        flex-wrap: wrap;
        white-space: normal;
        width: calc(100% + 1.5em);
        left: auto;
        margin-left: auto;
    }
    .card-list > li {
        display: flex;
        width: 22em;
        white-space: normal;
        vertical-align: bottom;
        margin-right: 1.5em;
        margin-bottom: 0;

        margin-bottom: 1.5em;
        width: calc(33.33333% - 1.5em);
    }
    .card-list--wrap > li {
        margin-bottom: 1.5em;
        width: calc(33.33333% - 1.5em);
    }
    .card-list--wrap.card-list--small > li {
        width: calc(50% - 1.5em);
    }
    /*.card {
        width: 22em;
    }
    .card-list--wrap .card {
        width: 100%;
    }*/
    .card {
        width: 100%;
    }
    .card h3 {
        font-size: 1.5em;
    }
    .card--small .card_contact li {
        display: inline-block;
        margin-top: 0 !important;
    }
    .card--small .card_contact li:not(:last-child)::after {
        content: '\2022';
        margin-right: 0.375em;
        margin-left: 0.5em;
    }
}

@media ( min-width: 60em ) {
    .card-list--wrap.card-list--small.card-list--events > li {
        width: calc(33.3333% - 1.5em);
    }
}

@media ( max-width: 69.999em ) {
    .home-section .card-list li:last-child {
        display: none;
    }
}

@media ( min-width: 70em ) {
    /*.card-list {
        padding-left: calc( 50vw - (64em / 2) );
    }*/
    .card-list {
        padding-right: 0;
        padding-left: 0;
    }
}

@media ( min-width: 84em ) {

    .card-list > li {
        margin-bottom: 1.5em;
        width: calc(25% - 1.5em);
    }
    .card-list.card-list--small > li {
        width: calc(33.3333% - 1.5em);
    }
}


/*********************************************
 * Home
 ********************************************/

.home-section > header,
.page-header {
    position: relative;
    padding: 5em 0 3em;
}
.page-header {
    padding-top: 3em;
}

.home-section,
.page-header {
    position: relative;
    margin-top: -3em;
}
.page-header > * {
    position: relative;
    z-index: 2;
}

.home-section_bg,
.page-header_bg {
    display: none;
}

@media ( max-width: 47.99999em ) {

    .home-section {
        margin-top: -15%;
    }
    .home-section > header {
        position: relative;
        padding-top: 20%;
    }

    /*
    .home-section::before,
    .page-header::before {
        content: '';
        position: absolute;
        display: block;
        z-index: 2 !important;
        top: 0;
        bottom: 0;
        left: 50%;
        width: 100vw;
        margin-left: -50vw;
        opacity: 0.2;
        mix-blend-mode: multiply;
        background-image: url('//oldtownwichita.com/images/bricks.jpg');
    }
    */

    .home-section_bg,
    .page-header_bg {
        content: '';
        position: absolute;
        display: block;
        z-index: 1 !important;
        top: 0;
        width: calc(100vw + 20em);
        height: calc(100% + 1px);
        left: 50%;
        margin-left: calc(-50vw - 10em);
        background-size: cover;
        background-position: bottom left;
        background-repeat: no-repeat;
        tranfrom: translate3d(0,0,0);
        filter: drop-shadow(0 1px 6px rgba(0,0,0,0.2));
        overflow: hidden;
    }
    .home-section_bg svg,
    .page-header_bg svg {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        width: auto;
        height: auto;
    }

    .home-section:nth-child(1) {
        z-index: 7;
        margin-top: 1em;
    }
    .home-section:nth-child(1) > header {
        padding-top: 2.5em;
    }
    .home-section:nth-child(2) {
        z-index: 6;
    }
    .home-section:nth-child(3) {
        z-index: 5;
    }
    .home-section:nth-child(4) {
        z-index: 4;
    }
    .home-section:nth-child(5) {
        z-index: 3;
    }
    .home-section:nth-child(6) {
        z-index: 2;
    }
    .home-section:nth-child(7) {
        z-index: 1;
    }

    .colorize-featured path,
    .page-categories::before,
    .page-header_bg path {
        fill: #2699FB;
    }
    .colorize-map path {
        fill: #82302f;
    }
    .colorize-events path {
        fill: #f79741;
    }
    .colorize-entertainment path{
        fill: #966FB4;
    }
    .colorize-shopping path {
        fill: #ffd41d;
    }
    .colorize-restaurants path {
        fill: #7CC342;
    }
    .colorize-stay path {
        fill: #cc321d;
    }

    .home-section header h2 a {
        display: block;
    }
}

@media ( min-width: 48em ) {
    .home-section {
        padding-bottom: 0;
        margin-top: 0;
    }
    .home-section::before,
    .page-header::before {
        content: '';
        position: absolute;
        top: 0;
        width: 300vw;
        height: 100%;
        left: 50%;
        margin-left: -150vw;
        animation: pulse 10s linear infinite;
    }
    .home-section::after,
    .page-header::after {
        content: '';
        position: absolute;
        top: 0;
        width: 300vw;
        height: calc(100% + 2px);
        left: 50%;
        margin-left: -150vw;
        background-image: url('../img/wave-white.svg');
        background-size: 100vw auto;
        background-repeat: repeat-x;
        background-position: bottom center;
        animation: wave 20s ease-in-out infinite;
    }

    .home-section_bg,
    .page-header_bg {
        position: absolute;
        display: block;
        z-index: 0 !important;
        top: 0;
        bottom: 0;
        left: 50%;
        width: 100vw;
        margin-left: -50vw;
        opacity: 0.2;
        mix-blend-mode: multiply;
        background-attachment: fixed;
        background-image: url('../img/bricks.jpg');
    }
    .home-section_bg svg,
    .page-header_bg svg {
        display: none;
    }
    .page-header::after {
        top: 12em;
    }
    /*
    @keyframes wave {
        from {
            transform: translate3d(0,0,0);
        }
        to {
            transform: translate3d(100vw,0,0);
        }
    }*/

    .home-section--featured::before,
    .page-header::before {
        background-color: #2699FB;
        /*background-image: radial-gradient(circle at bottom, #0A6299, #2699FB 30%);*/
    }
    .home-section.colorize-events::before {
        background-color: #f79741;
    }
    .home-section.colorize-entertainment::before {
        background-color: #966FB4;
    }
    .home-section.colorize-shopping::before {
        background-color: #ffd41d;
    }
    .home-section.colorize-restaurants::before {
        background-color: #7CC342;
    }
    .home-section.colorize-stay::before {
        background-color: #cc321d;
    }

    .home-section:nth-child(1)::after {
    }
    .home-section:nth-child(2)::after {
        animation-delay: 3s;
    }
    .home-section:nth-child(3)::after {
        animation-delay: 6s;
    }
    .home-section:nth-child(4)::after {
        animation-delay: 9s;
    }
    .home-section:nth-child(5)::after {
        animation-delay: 12s;
    }
    .page-header::before {
        background-image: none;
    }
    .category-entertainment .page-header::before {
        background-color: #966FB4;
    }
    .colorize-shopping .page-header::before {
        background-color: #ffd41d;
    }
    .colorize-restaurants .page-header::before {
        background-color: #7CC342;
    }
    .colorize-stay .page-header::before {
        background-color: #cc321d;
    }
    .colorize-events .page-header::before {
        background-color: #f79741;
    }
    .colorize-map .page-header::before {
        background-color: #82302f;
    }

    .home-section > header {
        padding: 3em 0 2em;
    }

    .home-section--map {
        display: none !important;
    }
}

.home-section > * {
    z-index: 2;
}
.home-section header > h2 {
    position: relative;
    color: #fff;
    margin: 0;
}

.home-section .card-list {
    display: none;
}
.home-section.active::before {
}
.home-section.active .card-list {
    display: block;
}

@media ( min-width: 48em ) {
    .home-section header > h2 {
        font-size: 2.5em;
    }
    .home-section .card-list {
        display: flex;
        padding-bottom: 3em;
    }
}


/*********************************************
 * Page Header
 ********************************************/

.page-header {
    color: #fff;
    text-align: center;
}
.page-header h1 {
    font-size: 2em;
    font-weight: 800;
    line-height: 1.1;
    margin: 0;
}

@media ( max-width: 47.999em ) {
    .page-header {
        padding: 4em 0 5em;
    }
    .page-header.page-categories + .card-list {
        margin-top: 2em;
    }
}

@media ( min-width: 48em ) {
    .page-header {
        margin-top: 0;
        padding-top: 5em;
        padding-bottom: 15em;
    }
    .page-header h1 {
        font-size: 3.5em;
    }
    .page-header + * {
        margin-top: -12em;
    }
}

/*********************************************
 * Single Listing
 ********************************************/

.listing_content {
    position: relative;
}

.listing_content p {
    font-size: 1.125em;
}

.listing_contact {
    list-style: none;
    margin: 0;
    font-weight: bold;
    padding: 1em 1.5em;
}
.listing_contact li ~ li {
    margin-top: 1em;
}

.listing_content_text {
    max-width: 48em;
    margin: 2em auto;
}

.listing_gallery {
    display: flex;
    list-style: none;
    margin: 1em 0;
    padding: 0;
}
.listing_gallery li {
    padding: 0.5em;
    width: 33.333333%;
}

.listing_content_media div {
    position: relative;
    padding-bottom: 60%;
}

.listing_content_media img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 47.999em ) {
    .page-listing .page-header {
        z-index: 5;
    }
    .listing_content {
        margin-top: -12%;
    }
    .listing_content_media {
        margin-right: -1.5em;
        margin-left: -1.5em;
    }
    .listing_content_logo {
        text-align: center;
        padding: 1.5em 3em;
        margin-right: -1.5em;
        margin-left: -1.5em;
        background-color: #f6f6f6;
    }
    .listing_content_logo img {
        max-height: 8em;
    }
    .listing_categories {
        margin-top: 0.5em;
    }
    .listing_contact {
        padding: 1.5em 0;
        border-bottom: 1px solid rgba(0,0,0,0.1);
    }
}

@media ( min-width: 48em ) {
    .listing_content {
        background-color: #fff;
        padding: 1.5em;
    }
    .listing_content_logo {
        position: absolute;
        right: -1.5em;
        transform: translate3d(0,-50%,0);
        margin-top: -0.5em;
        filter: drop-shadow(0 1px 6px rgba(0,0,0,0.3));
    }
    .listing_content_logo img {
        max-height: 10em;
    }
    .listing_content_media {
        padding-right: 19em;
        background-color: #f6f6f6;
    }
    .listing_contact {
        position: absolute;
        top: 3em;
        right: 1.5em;
        width: 18em;
    }
    .listing_contact li {
        font-size: 1.25em;
    }
}


/*********************************************
 * Footer
 ********************************************/

.site-footer {
    margin-top: 3em;
    padding-top: 3em;
    padding-bottom: 3em;
}
.site-footer::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    margin-left: -50vw;
    border-top: 1px solid rgba(0,0,0,0.2);
}
.site-footer_content ul {
    list-style: none;
    margin: 1em 0;
    padding: 0;
}

.site-footer_content:first-child ul {
    columns: 2;
}

.site-footer_logo {
    position: relative;
    font-size: 1em;
    width: 7em;
    margin: 0 auto;
    transform: translate3d(0,0,0);
    transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.site-footer_logo a {
    position: relative;
    display: block;
    height: 0;
    text-indent: -99999em;
    overflow: hidden;
    padding-bottom: 74.47%;
    background-image: url('../img/logo.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.site-footer_disclaimer {
    margin-top: 2em;
    padding: 1em 0 2em;
}
.site-footer_disclaimer ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.site-footer_disclaimer li {
    text-transform: uppercase;
    font-size: 0.75em;
    letter-spacing: 0.1em;
}
.site-footer_disclaimer li a {
    border-bottom: 1px solid #ccc;
}

@media ( min-width: 48em ) {
    .site-footer {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 8em;
    }
    .site-footer_content {
        width: 30%;
    }

    .site-footer_disclaimer {
        width: 100%;
    }
    .site-footer_disclaimer ul {
        display: flex;
        justify-content: space-between;
        text-align: left;
    }

    .site-footer_logo {
        position: absolute;
        width: 11em;
        left: 50%;
        top: -3em;
        margin-left: -5.5em;
        background-color: #fff;
        border: solid #fff;
        border-width: 0 2em;
    }
}


.button-link {
    position: absolute;
    display: block;
    height: 2.5em;
    width: 2.5em;
    background-color: #fff;
    border-radius: 50%;
    text-indent: -9999em;
    box-shadow: 0 1px 6px rgba(0,0,0,0.1);
    transform: translate3d(0,0,0) rotate(-90deg);
    transition: transform 0.3s ease;
}
.button-link:active {
    transform: translate3d(0,0,0) rotate(-90deg) scale(0.9);
}

.colorize-featured .button-link {
    color: #2699FB;
}
.colorize-events .button-link {
    color: #f79741;
}
.colorize-entertainment .button-link {
    color: #966FB4;
}
.colorize-shopping .button-link {
    color: #ffd41d;
}
.colorize-restaurants .button-link {
    color: #7CC342;
}
.colorize-stay .button-link {
    color: #cc321d;
}

.card .button-link {
    box-shadow: 0 0 0 2px currentcolor;
    transition: transform 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
}
.card .button-link:hover {
    color: #fff;
}
.colorize-featured .card .button-link:hover {
    background-color: #2699FB;
}
.colorize-events .card .button-link:hover {
    background-color: #f79741;
}
.colorize-entertainment .card .button-link:hover {
    background-color: #966FB4;
}
.colorize-shopping .card .button-link:hover {
    background-color: #ffd41d;
}
.colorize-restaurants .card .button-link:hover {
    background-color: #7CC342;
}
.colorize-stay .card .button-link:hover {
    background-color: #cc321d;
}
.colorize-businesses .card .button-link:hover {
    background-color: #2699FB;
}

.home-section > header .button-link {
    right: 0;
    margin-top: -2.5em;
}
@media ( min-width: 48em ) {
    .home-section > header .button-link {
        margin-top: -3.125em;
    }
}
.button-link::before,
.button-link::after {
    content: '';
    position: absolute;
    display: block;
    top: 0.87em;
    left: 0.625em;
    height: 0.25em;
    width: 1em;
    background-color: currentColor;

}
.card .button-link::before,
.card .button-link::after {
    transition: background-color 0.3s ease;
}
.button-link::before {
    transform: rotate(-45deg);
    transform-origin: right center;
    margin-left: 0.25em;
}
.button-link::after {
    transform: rotate(-45deg);
    transform: rotate(45deg);
    transform-origin: left center;
}



/*********************************************
 * Map
 ********************************************/

.map {
    position: relative;
    padding-bottom: 50%;
}

.map_sidebar {
    position: absolute;
    width: 20em;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.marker {
    height: 1.5em;
    width: 1.5em;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    background: #2699FB;
    border-radius: 50%;
    cursor: pointer;
    border: 3px solid #fff;
}

.marker.category-entertainment {
    background-color: #966FB4;
}
.marker.category-shopping {
    background-color: #ffd41d;
}
.marker.category-restaurants {
    background-color: #7CC342;
}
.marker.category-stay {
    background-color: #cc321d;
}
.marker.category-businesses {
    background-color: #2699FB;
}

.map_content {
    position: absolute !important;
    left: 20em;
    width: calc(100% - 20em);
    top: 0;
    bottom: 0;
    font-size: inherit !important;
}
.map_content > div {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.map_sidebar header {
    background: #fff;
    border-bottom: 1px solid #eee;
    height: 60px;
    line-height: 60px;
    padding: 0 10px;
}
.map_sidebar header h2 {
    margin: 0;
}

.map_listings {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 60px;
}

.map_listings .item {
    position: relative;
    display: block;
    border-bottom: 1px solid #eee;
    padding: 0.75em 1em 0.75em 1.5em;
    text-decoration: none;
    overflow: hidden;
}
.map_listings .item::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: -1px;
    left: 0;
    width: 0.75em;
    transform: translate3d(-0.5em,0,0);
    transition: transform 0.3s ease;
}
.map_listings .item:hover::before {
    transform: translate3d(0,0,0);
}
.map_listings .item.category-entertainment::before {
    background-color: #966FB4;
}
.map_listings .item.category-shopping::before {
    background-color: #ffd41d;
}
.map_listings .item.category-restaurants::before {
    background-color: #7CC342;
}
.map_listings .item.category-stay::before {
    background-color: #cc321d;
}
.map_listings .item.category-businesses::before {
    background-color: #2699FB;
}

.map_listings .item:last-child { border-bottom: none; }

.map_listings .item .title {
    display: block;
    font-weight: 700;
}

.map_listings .item .title small { font-weight: 400; }

.map_listings .item.active .title,
.map_listings .item .title:hover { }

.map_listings .item.active {
    background-color: #f8f8f8;
}


.clearfix { display: block; }

.clearfix::after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/* Marker tweaks */
.mapboxgl-popup-close-button {
    display: none;
}

.mapboxgl-popup-content {
    padding: 2em !important;
    width: 24em;
}
.mapboxgl-popup-content h3 {
    margin-top: 0;
    font-size: 1.5em;
}
.mapboxgl-popup-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1.25em;
}
.mapboxgl-popup-content li {
    margin-top: 0.25em;
}

.mapboxgl-popup-content-wrapper {
    padding: 1%;
}

.map_arrows {
    position: absolute;
    display: flex;
    justify-content: space-between;
    z-index: 3;
    right: 2em;
    bottom: 2em;
    left: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}
.map_arrows li {
    position: relative;
    background-color: #fff;
    padding: 0.6em 0.75em 0.5em;
    font-size: 0.75em;
    font-weight: 800;
    letter-spacing: 0.05em;
    filter: drop-shadow(0 1px 3px rgba(0,0,0,0.1));
}
.map_arrows li::before {
    content: '';
    position: absolute;
    border: solid transparent;
    border-width: 2em 1.5em;
    top: 50%;
    margin-top: -2em;
}
.map_arrows li:first-child::before {
    border-right-color: #fff;
    right: 100%;
}
.map_arrows li:last-child::before {
    border-left-color: #fff;
    left: 100%;
}

@media ( max-width: 47.999em ) {
    .page-visit .page-header {
        z-index: 5;
    }
    .map {
        padding-bottom: 150%;
        margin-right: -1.5em;
        margin-left: -1.5em;
        margin-top: -2em;
    }
    .map_sidebar {
        width: calc(100vw - 4em);
        z-index: 4;
        background-color: #fff;
        top: 2em;
        bottom: 2em;
        height: auto;
        overflow: visible;
        filter: drop-shadow(0 0 6px rgba(0,0,0,0.2));
        transform: translate3d(-100%,0,0);
        transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    }
    .map_sidebar.active {
        transform: translate3d(0,0,0);
        transition: transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    }
    .map_listings {
        position: absolute;
        top: 3.75em;
        right: 0;
        bottom: 0;
        left: 0;
        height: auto;
    }
    .map_sidebar_toggle {
        position: absolute;
        display: block;
        top: 50%;
        left: 100%;
        border-radius: 0 0 50% 50%;
        box-shadow: none;
        transition: none;
        transform: translate3d(0,-50%,0) rotate(-90deg);
    }
    .map_sidebar.active .map_sidebar_toggle {
        border-radius: 50% 50% 0 0 ;
        transform: translate3d(0,-50%,0) rotate(90deg);
    }
    .map_sidebar_toggle:active {
        transform: translate3d(0,-50%,0) rotate(-90deg);
    }
    .map_content {
        left: 0;
        width: 100%;
    }
}

@media ( min-width: 48em ) {
    .map-container {
        position: relative;
        margin-top: -12em;
        background-color: #fff;
        padding: 1.5em;
    }
    .map_sidebar_toggle {
        display: none;
    }

    .map_arrows {
        right: 6em;
        bottom: 6em;
        left: 26em;
    }
}


/*********************************************
 * Page Body
 ********************************************/

.page-history .page-header {
    text-align: center;
}
.page-body {
    position: relative;
    max-width: 48em;
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
}
@media ( min-width: 48em ) {
    .page-body {
        padding: 1.5em;
    }
    .page-body h3 {
        font-size: 1.75em;
        margin-bottom: 0;
    }
    .page-body h3 + p {
        margin-top: 0.5em;
    }
    .page-body p {
        font-size: 1.125em;
    }
}


/*********************************************
 * Zoom
 ********************************************/
@media ( min-width: 120em ) {
    body {
        font-size: 1.25em;
    }
}
